.c-cards-info-item {
  padding: 24px;
  padding: 1.5rem;
  height: 100%;
  border-radius: 16px;
}
.c-cards-info-item__icon {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}
.c-cards-info-item__title {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}
.c-cards-info-item--purple {
  background-color: #6E4784;
}
.c-cards-info-item--turquoise {
  background-color: #46B0A5;
}
.c-cards-info-item--blue {
  background-color: #7CBACF;
}
.c-cards-info-item--medium-purple {
  background-color: #A891B5;
}
.c-cards-info-item--medium-turquoise {
  background-color: #B6DCDA;
}
.c-cards-info-item--light-purple {
  background-color: #D4C8DB;
}
.c-cards-info-item--light-turquoise {
  background-color: #C8E8E4;
}
.c-cards-info-item--light-blue {
  background-color: #D8EBF1;
}
